
/* icon font
    ================================== */
@font-face {
	font-family: 'Open Sans Bold';
	src: url('../fonts/opensans-bold-webfont.eot');
	src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-bold-webfont.woff2') format('woff2'), url('../fonts/opensans-bold-webfont.woff') format('woff'), url('../fonts/opensans-bold-webfont.ttf') format('truetype'), url('../fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
	font-weight: 800;
	font-style: normal;
}

@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/opensans-regular-webfont.eot');
	src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-regular-webfont.woff2') format('woff2'), url('../fonts/opensans-regular-webfont.woff') format('woff'), url('../fonts/opensans-regular-webfont.ttf') format('truetype'), url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Open Sans Semi';
	src: url('../fonts/opensans-semibold-webfont.eot');
	src: url('../fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-semibold-webfont.woff2') format('woff2'), url('../fonts/opensans-semibold-webfont.woff') format('woff'), url('../fonts/opensans-semibold-webfont.ttf') format('truetype'), url('../fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
	font-weight: 600;
	font-style: normal;
}
	

/* General styles
    ================================== */
/* the reset */
html, body, div, span, object, iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
    padding: 0;
    margin: 0;
    font-family: 'Open Sans', Tahoma, Arial, Helvetica, sans-serif;
}
body.homeloan {
    background: #ffffff
}
sup {
	font-size:11px
}
h1, h2, h3, h4, h5 {
    padding: 0;
    font-weight: normal;
    font-family: 'Open Sans Semi', Tahoma, Arial, Helvetica, sans-serif;
}
h1 {
    font-size: 37px;
    font-weight: bold;
    line-height: 40px;
    margin: 0 0 30px;
	letter-spacing:-1px;
}
h2 {
    color: #5f6062;
    font-size: 30px;
    font-wieght: normal;
    margin: 0 0 40px;
	font-weight: bold;
}
h3 {
    font-size: 30px;
    line-height: 33px;
    margin: 0 0 25px 0;
	font-weight: bold;
}

h4, h5 {
    margin: 0 0 20px 0;
    font-size: 25px;
    color: #fff;
}

ul, ol {
    text-align: left;
    margin: 0 0 30px 0;
}

ol li {
    border-bottom: 1px solid #fff;
    padding: 10px;
}

img {
    height: auto;
}

a img {
    outline: none;
    border: 0;
	
}

a  {
	color: #f58026;
}
a:hover {
	color: #545454;
}

p {
    margin: 0 0 20px 0;
    color: #5f6062;
	font-size: 1.1em;
	line-height: 1.5em;
}

/*
a {
    color: #004d71;
    text-decoration: none;
}
*/

a:hover {
    color: #007d8d;
    text-decoration: none;
}
div#page p img {
    text-align: center;
    padding-left: 0;
}
iframe {
    border-radius: 6px;
    height: 500px !important;
    width: 80%;
    margin-top: 15px;
}

	.form.extended iframe {
		height: 560px !important;
	}

    .form.small {

    }

    .form.medium iframe {
      height: 700px !important;
    }

    .form.tall {
      
    }

	/* /// li styles  ///  */
	
  div#page ul:after {
    content:                      " ";
    visibility:                   hidden;
    display:                      block;
    height:                       0;
    clear:                        both;
  }

  div#page ul li{
    padding:                       0;
    margin:                        0 0 10px 40px;/* this may be causing layout issues*/
    font-size:                     16px;
    line-height:                   26px;
    text-indent:                   -40px;
    list-style:                    none;
  }
  
  div#page p, p {
    line-height:                   26px;
    font-size:                     16px;
    margin:                        0 0 30px 0;
    padding:                       0;
  }


/* Site architecture
    ================================== */
/* This controls the site's width */
/*.moduleWidth is 100% width modules with centered content - the class is inside the module*/
section,
footer {
    max-width: 983px;
    padding: 2% 2%;
    margin: 0 auto;
}

div.greyBackground {
	text-align: center;
    width: 100%;
    margin: 0 auto;
    background-color: #f6f6f6;
}
div.whiteBackground {
	text-align: center;
    width: 100%;
    margin: 0 auto;
    background-color: #ffffff;
}

footer {
    padding: 30px 20px 10px 20px
}
footer p {
    font-size: 12px;
    line-height: 17px;
    color: #fff;
}
section:after {
    content: " ";
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
}
.intro,
.contentWrapper {
    width: 100%;
    padding: 0;
    text-align: left;
    font-size: 16px;
    line-height: 25px;
    color: #666;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    clear: both;
}
.section-1 a, footer a {
    color: #fff;
}

footer a:hover {
    color: #fff;
    opacity: 0.6;
}
[class*="span-"] {
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 16px;
    line-height: 25px;
    text-align: left;
    margin: 0;
}
.fixedHeader {
    background-color: #ffffff;
    position: fixed;
    height: 60px;
    top: 0;
    z-index: 1000;
    -webkit-box-shadow: 0px 2px 3px 0px rgba(204,204,204,0.5);
    -moz-box-shadow: 0px 2px 3px 0px rgba(204,204,204,0.5);
    box-shadow: 0px 2px 3px 0px rgba(204,204,204,0.5);
}
.section-mastheadContainer {
    width: 100%;
    padding: 0;
    text-align: left;
    font-size: 16px;
    line-height: 25px;
    color: #666;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    clear: both;
	background:none;
   /* background: #f58026;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(left, #f58026 0%, #7db9e8 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f58026), color-stop(100%,#7db9e8));
    background: -webkit-linear-gradient(left, #f58026 0%,#7db9e8 100%);
    background: -o-linear-gradient(left, #f58026 0%,#7db9e8 100%);
    background: -ms-linear-gradient(left, #f58026 0%,#7db9e8 100%);
    background: linear-gradient(to right, #f58026 0%,#7db9e8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f58026', endColorstr='#7db9e8',GradientType=1 ); */

}
.middleSection {
    width: 100%;
    padding: 0;
    text-align: left;
    font-size: 16px;
    line-height: 25px;
    color: #fff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    clear: both;
    background: #21b399;
    float: left;
    padding: 50px 0;
    margin: 0 0 50px 0;
}
.aboutSection {
    text-align: center;
/*    max-width: 550px;*/
	margin:0 auto;
	background-color:#f6f6f6;
}

#formSection {
    background-color: #f58026;
    padding: 30px 0;
    margin: 0;
}

/* Section styling
    ================================== */
.section-masthead {
/*    max-width: 1350px;*/
    margin: 0 auto;
}
.section-masthead img {
    width: 100%;
}

.section-masthead p {
    margin: 0;
    padding: 0;
}

.section-masthead p img.desktop {
    height: auto !important;
    margin: 50px auto 0;
    width: 100% !important;
}

.section-masthead p img.mobile {
    display: none;
}

p.desktop {
    padding: 10px;
}

a.btn.mobile {
    display: none;
}

.section-masthead a.btn {
    float: right;
    border: 1px solid #fff;
    border-radius: 0;
}
.section-mastheadFixed {
    max-width: 983px;
    margin: 0 auto;
}
.section-mastheadFixed  #headerLogo {
    position: relative;
    float: left;
}
.section-mastheadFixed  #headerLogo img {
    width: auto;
    height: 45px;
    margin: 8px 0 0 0;
}

.section-mastheadFixed  #headerBtns {
    position: relative;
    float: right;
    max-width: 983px;
}

.section-mastheadFixed  #headerBtns ul {
    list-style: none;
}

.section-mastheadFixed  #headerBtns ul li {
    float: left;
    height: 60px;
    line-height: :60px;
    padding: 0px;
    position: relative;
}

/*
.section-mastheadFixed  #headerBtns ul li.desktop {
    background: url("/templates/client/images/platinumhomeloan/phone.png") no-repeat scroll 20px 15px transparent;
	background-size: 23px;
	padding: 0 20px 0 50px !important;
}*/

.section-mastheadFixed  #headerBtns ul li.mobile {
    display: none;
}

.section-mastheadFixed  #headerBtns ul li.btnHeader.grey {
    background-color: #545454;
    color: #ffffff;
    font-size: 17px;
    font-weight: bold;
    line-height: 57px;
    padding: 0 20px;
    -webkit-transition: background-color 0.8s ease;
    -moz-transition: background-color 0.8s ease;
    -o-transition: background-color 0.8s ease;
    transition: background-color 0.8s ease;
}

.section-mastheadFixed  #headerBtns ul li.btnHeader.grey img {
    width: 22px;
    margin: 5px 0 0;
}



.section-mastheadFixed  #headerBtns ul li a {
    color: #FFF;
    text-decoration: none;
    display: inline-block;
    font-size: 17px;
    font-weight: bold;
    padding: 0 10px;
}

.section-mastheadFixed  #headerBtns ul li.homeloanWin a {
    color: #b3C21d;
    font-size: 15px;
    font-weight: bold;
    padding: 0 20px;
    line-height: 60px;
}

.section-mastheadFixed  #headerBtns ul li.homeloanWin a:hover {
    color: #545454;
}

.section-2  p,
.section-2  td {
    color: #666666;
}

.section-2 p.italicPink {
	font-style:italic;
	font-size: 1.4em;
}

.section-2 .formSection h2,
.section-2 .formSection p {
    text-align: center;
    color: #ffffff;
}


.section-4 {
    background-color: #fff;
}
.section-4 {
    background: #444;
    width: 100%;
    color: #ffffff;
}

#page p.fine-print {
	
	font-size:0.9em;
	
	}

/* Special offers page styling
    ================================== */
	
	div#page .special-offer {
	margin: 0;
    padding: 0;
    width: 100%;	
		
	}
	
	div#page .special-offer li, div#page .special-offer .wrapper  {
	position:relative;
	width:100%;
	overflow:hidden;
	margin:auto;
	display:block;
	padding:0;
	height:430px;
	box-sizing:border-box;	
	text-indent:0;
	margin-bottom:5px;
	}
	
	div#page .special-offer li:before {
	display:none;	
	}
	
	.special-offer .wrapper {
		-webkit-transition: all 1s ease; /* Safari and Chrome */
    -moz-transition: all 1s ease; /* Firefox */
    -o-transition: all 1s ease; /* IE 9 */
    -ms-transition: all 1s ease; /* Opera */
    transition: all 1s ease;
		
		}
		
	.special-offer .wrapper:hover {
		-webkit-transform:scale(1.1); /* Safari and Chrome */
    -moz-transform:scale(1.1); /* Firefox */
    -ms-transform:scale(1.1); /* IE 9 */
    -o-transform:scale(1.1); /* Opera */		
		transform:scale(1.1);	
		
		}
	
	.special-offer .content {
	position: absolute;
    top: 50%;
	 -webkit-transform:              translateY(-50%);
    -ms-transform:                  translateY(-50%);
    transform:                      translateY(-50%);
    width: 100%;
    max-width: 1200px;
    margin: auto;
    left: 0;
    right: 0;
    box-sizing: border-box;
    text-align: center;		
	font-family: 'Open Sans', Tahoma, Arial, Helvetica, sans-serif;
				
	}
	
	.special-offer .content a {
		
	color:#ffffff;	
	text-decoration:none;	
	margin:30px auto;
	}
	
	.special-offer .content a .title {
		
		font-size:55px;
		line-height:78px;
		display:block;
		
		}
		
	.special-offer .content a .desc {
		
		font-size:30px;
		line-height:42px;
		display:block;
		}
	
	
	div#page .bg-img {
		
	margin:0;
	padding:0;	
		
		}

	
	
	

/* General styling
    ================================== */
.clearfix:after {
    content: " ";
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
}
/* Lists
    ================================== */
/* Buttons
    ================================== */

.btn.offer {
	
	min-width: 160px;
	text-decoration: none;
	text-align: center;
	color: #fff;
	margin: 0 20px 20px 0;
	height: 45px;
	line-height: 42px;
	padding: 0 20px;
	text-indent: 0;
	font-size: 18px;
	white-space: nowrap;
	font-family: 'Open Sans Semi', Tahoma, Arial, Helvetica, sans-serif;
    display: block;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    color: #fff;
    -webkit-transition: background-color 0.8s ease;
    -moz-transition: background-color 0.8s ease;
    -o-transition: background-color 0.8s ease;
    transition: background-color 0.8s ease;
	background-color: #f58026;
	max-width: 280px;
}

.btn.offer.secondary {
    background: transparent;
    color: #afbd21;
    border: 2px solid #afbd21;
}

.btn.offer.desktop {
    text-align: center
}
.btn.offer.desktop:after {
    display: none
}
.btn.offer.mobile {
    display: none
}
.btn.offer.applyBig {
    padding: 30px;
    text-align: center;
    margin-top: 40px;
	font-size:23px;
    background: #f58026;
}
.aboutSection .btn.offer {
    text-align: center;
    display: inline-block;
    margin: 0 5px;
    padding: 15px 20px;
	min-width: 270px;
    color: #fff;
    text-decoration: none;
}

.btn.offer.inline {
	
	display:inline-block;
	margin:0 20px;
	
	}
.btn:hover {
    background: #545454;
    color: #fff;
}

.item-first:hover:after {
    display: none
}
.deviceWidth {
    margin: 0 1% 0 0 !important
}
.deviceWidthImage {
    margin: 0 3% 0 0 !important
}
/* byond styles
================================== */
/*page title*/
h2.contentheading {
    display: none
}
#main-page p {
    margin: 0 0 15px 0
}
/*print icon*/
.buttonheading {
    display: none
}
table td,
ul li {
    padding: 0
}
/*//////////////////tables//////////////////*/
.two-col-layout,
.three-col-layout,
.four-col-layout {
    border-collapse: collapse;
    padding: 0 0 40px !important;
    width: 100%;
    vertical-align: top;
}
.two-col-layout td img,
.two-col-layout-cta td img,
.three-col-layout-cta td img,
.three-col-layout td img,
.four-col-layout td img {
    max-width: 580px;
    width: 100%;
    height: auto !important;
    margin: auto;
    display: inline-block;
}
.two-col-layout td {
    width: 46.6%;
	vertical-align: top;
}
.three-col-layout td {
    width: 31%;
    padding: 0 1.85%;
}
table.four-col-layout td,
table.four-col-layout.stripeTable td {
    width: 22.5%;
    padding: 0 1.65%;
}
.two-col-layout td:first-child,
table.two-col-layout.stripeTable td:first-child,
.three-col-layout td:first-child,
table.three-col-layout.stripeTable td:first-child,
.four-col-layout td:first-child,
table.four-col-layout.stripeTable td:first-child {
    padding: 0 1.65% 0 0
}
.two-col-layout td:last-child,
table.two-col-layout.stripeTable > td:last-child,
.three-col-layout td:last-child,
table.three-col-layout.stripeTable td:last-child,
.four-col-layout td:last-child,
table.four-col-layout.stripeTable td:last-child {
    padding: 0 0 0 1.65%
}
.two-col-layout-cta td:first-child {
    padding: 0 3.3% 0 0
}
.two-col-layout-cta td {
    vertical-align: top;
    width: 66.66%;
}
.two-col-layout-cta td:last-child,
.three-col-layout-cta td:last-child {
    padding: 0;
    width: 30%;
}

iframe[name="google_conversion_frame"] {
	height: 0 !important;
	width: auto;
}

div#page ul.centerList {
	text-align: center;
	width: -moz-fit-content;
    width: -webkit-fit-content;
    width: fit-content;
	margin: 0 auto;
	float: none;
	clear: both;
}

ul.centerList li {
	text-align: left;
}

div#page p.Rate-interest, div#page p.Rate-comparison {
    display:                                inline-block;
    margin:                                 0 20px 40px 0;
    max-width:                              250px;
  }
  
  .Rate-interest span.input, .Rate-comparison span.input {
    font-size:                              50px;
    font-weight:                            bold;  
    line-height:                            50px;
  }

  .Rate-interest span.postfix, .Rate-comparison span.postfix {
    font-weight:                            normal;
    font-size:                              25px;
  }

  .Rate-interest, p.Rate-interest  {
    color:                                  #f58026;
  }

  .Rate-comparison, p.Rate-comparison {
    color:                                  #5D6163;
  }
  
  	
	div#page p.leftAlign {
	test-align: left;
	
	}
	
	
	div#page ul.imageList {
		list-style: none;
	}
	
	div#page ul.imageList li {
		list-style: none;
		display: inline;
		width: 32%;
		margin: 0 auto;
	}
	
	div#page ul.imageList li:before {
		content: none;
	}
	
	/* === Expand Tables === */


div#page table.expandTb, div#page table.expandTb tr, div#page table.expandTb td {
    margin: 20px 0!important;
    padding: 1%;
    text-align: left !important;
}

div#page table.expandTb td.expandTb_content {
    padding: 20px 0;
    height: auto;
	width:100%;
}

div#page table.expandTb td.expandTb_content ul.threeColl li {
    list-style: none;
    float: left;
    width: 30%;
    padding: 0;
    margin: 0 0 15px 20px;
}

div#page table.expandTb table.stripeTable td {
    padding: 8px 20px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

div#page table.expandTb {
    margin: 0 auto 1px auto !important;
    padding: 0 20px;
    max-width: 1160px;
}

div#page td.expandTb_content p {
    padding-left: 20px;
    padding-right: 20px;
}

div#page td.expandTb_content p.icon-tick {
    font-weight:bold;
	color:#ee3423;
}

div#page td.expandTb_content ol li {
      margin:                     0 0 20px 45px;
    }
	
div#page td.expandTb_content ul li {

	text-indent:-20px;
}

div#page td.expandTb_content h2,
   div#page td.expandTb_content h3,
   div#page td.expandTb_content h4,
   div#page td.expandTb_content h5 {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 15px;
    padding-bottom: 15px;
}

.expandTb_header {
    height: 55px;
    background-color:transparent;
    border-bottom: none;
    text-decoration: none;
    cursor: pointer;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: auto;
}

table.expandTb tr td.dropDownLink {
    font-weight: normal;
}

table.expandTb > tbody > tr > td.dropDownLink:hover {
    background-color: transparent;
    text-decoration: none;
    color: #333;
    cursor: pointer;
}

table.expandTb tr td.dropDownLink:hover {
    text-decoration: none;
    cursor: text;
}

.expandTb_header td {
    font-size: 22px;
    line-height: 30px;
    padding: 0 20px;
    color: #f58026;
    font-family: Arial, Helvetica, sans-serif;
}

table.expandTb .icon-plus,
  table.expandTb .icon-minus {
    background: none;
    position: relative;
    line-height: 14px;
    float: left;
	margin:0 15px 0 0;
}

table.expandTb .icon-plus:before, table.expandTb .icon-minus:before {
    font-weight: bold;
    color: #f58026;
}

table.expandTb .icon-plus:before {
    content: "\e61c";
    font-size: 20px;
}

table.expandTb .icon-minus:before {
    content: "\e615";
    font-size: 20px;
}


 /* Calculators
============================================================================ */

.default_layout:before, .responsive_layout:before, .phones_layout:before, .phones_to_tablets_layout:before,
  .default_layout:after, .responsive_layout:after, .phones_layout:after, .phones_to_tablets_layout:after {
    content: " ";
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
}

.borrowing-power-calculator-app, .loan-calculator-app, .stamp-duty-calculator-app, .extra-repayments-calculator-app, 
.lump-sum-calculator-app,.budget-planner-calculator-app, .income-tax-app, .personal-loan-calculator-app,
.car-loan-calculator-app, .savings-plan-calculator-app, .split-loan-calculator-app, .term-deposit-calculator-app, .honeymoon-calculator-app {
    margin: 0 auto;
    max-width: 1000px !important;
}

 .loan-comparison-calculator-app {
	 
	 margin: 0 auto;
	 }

.loan-calculator-app .gbst-loan-repayment .content .inputs-wrapper .section li.short-select-wrapper {
    width: auto!important;
}

.amount input.range .standard-input {
    margin: 0;
}

.responsive_layout .ui-accordion-header [class^="icon-"], .responsive_layout .ui-accordion-header [class*="icon-"] {
    margin: 0;
}

.responsive_layout .gbst-loan-repayment {
    border: 1px solid #e2e2e2 !important;
}

.responsive_layout div.highcharts-container, .responsive_layout div.highcharts-container svg {
    width: 100% !important;
    min-width: 0 !important;
}

.gbst-loan-repayment .title {
    height: 40px;
}

div#page .phones_layout tr, div#page .phones_layout th, div#page .phones_layout td, 
  div#page .responsive_layout tr, div#page .responsive_layout th, div#page .responsive_layout td, 
  div#page .phones_to_tablets_layout tr, div#page .phones_to_tablets_layout th, div#page .phones_to_tablets_layout td,
  div#page .default_layout tr,  div#page .default_layout  th,  div#page .default_layout td {
    float: none;
    margin: 0 !important;
}

td.state, td.phone {
    vertical-align: middle !important;
}

.phones_layout, .responsive_layout, .phones_to_tablets_layout, .default_layout {
    min-width: 0 !important;
}

ul.controls-wrapper li {
    vertical-align: top;
}

div#page .responsive_layout ul {
    margin: 0;
    padding: 0 10px;
	float: none;
}

div#page .phones_layout ul li, div#page .responsive_layout ul li, div#page .phones_to_tablets_layout ul li,  div#page .default_layout ul li {
    text-indent: 0 !important;
}

div#page .responsive_layout ul li, div#page .portrait_tablets_layout ul li,  div#page .default_layout ul li {
    text-indent: 0;
    margin: 0;
    padding: 25px 10px 0 10px;
    font-size: 16px;
    line-height: 26px;
    box-sizing: border-box;
	-moz-box-sizing: border-box;
}

ul.ui-widget li {
    margin: 0;
}

div#page .responsive_layout ul li:before, div#page .portrait_tablets_layout ul li:before, div#page .phones_to_tablets_layout ul li:before, div#page .default_layout ul li:before {
    content: none;
}

div#page .responsive_layout h1, div#page .portrait_tablets_layout h1, div#page .phones_to_tablets_layout h1, div#page .default_layout h1 {
    padding: 0;
    font: normal normal 20px/35px Arial, Arial, Helvetica, sans-serif;
    text-align: left;
}

.savings-plan-calculator-app .loan-inputs h2, .responsive_layout .inputs-wrapper h2, .default_layout .inputs-wrapper h2 {
    box-sizing: border-box;
	-moz-box-sizing: border-box;
}

div.borrowing-power-calculator-app .gbst-loan-repayment .content .inputs-wrapper .section li .borrowing-power-selectmenu-short, 
  div.borrowing-power-calculator-app .gbst-loan-repayment .content .inputs-wrapper .section li .borrowing-power-selectmenu {
    margin-top: 26px;
}

.income-tax-app .gbst-loan-repayment .content .inputs-wrapper .section h2,
  .car-loan-calculator-app .gbst-loan-repayment .content .inputs-wrapper h2,
  .term-deposit-calculator-app .gbst-loan-repayment .content .loan-main-view .inputs-wrapper h2 {
    padding: 0 !important;
}

.income-tax-app .gbst-loan-repayment .content .results-wrapper .outputs-wrapper .results-box.result li,
  .stamp-duty-calculator-app .gbst-loan-repayment .content .results-wrapper ul li {
    padding: 0 !important;
}

.results-line .results-title {
    line-height: normal;
}

.savings-plan-calculator-app .gbst-loan-repayment .content .loan-main-view .outputs-wrapper .results-box.result .sep-result {
    margin: 0 !important;
}
    

.borrowing-power-calculator-app h2, .loan-calculator-app h2, .stamp-duty-calculator-app h2, .extra-repayments-calculator-app h2, 
.lump-sum-calculator-app h2, .loan-comparison-calculator-app h2, .budget-planner-calculator-app h2, .income-tax-app h2, .personal-loan-calculator-app h2,
.car-loan-calculator-app h2, .savings-plan-calculator-app h2, .split-loan-calculator-app h2, .term-deposit-calculator-app h2 {
    padding: 0;
}







/* Smaller screen breakpoints 
    ================================== */
@media all and (max-width: 1785px) { 
	.section-3 {
        max-width: 96%
    }
}
@media all and (max-width: 1430px) { 
    h2.hide {
        display: none
    }
}
@media all and (max-width: 1040px) { 
    .section-mastheadFixed  #headerLogo img {
        margin: 8px 0 0 8px
    }
}
@media all and (max-width: 950px) { 
    .tables_wrapper.scroll {
        display: block;
        -webkit-overflow-scrolling: touch;
        overflow: auto;
        border-right: 1px dashed;
        width: 100%;
        cursor: move;
        border-left: 1px solid #ebebeb;
    }
}
@media all and (max-width: 920px) { 
    footer [class*="span-"] {
        float: none;
        margin: auto;
        width: 100%;
        margin: 0 0 20px 0;
    }
    h1,
    h2,
    h3 {
        margin: 40px 0
    }
    [class*="span-"] {
        float: none;
        margin: auto;
        text-align: center;
        width: 100%;
        margin: 0 0 20px 0;
    }
    footer [class*="span-"] {
        text-align: left
    }
}
@media all and (max-width: 865px) { 
    iframe {
        width: 100%
    }
	iframe[name="google_conversion_frame"] {
		height: 0 !important;
		width: auto;
	}
}
@media all and (max-width: 740px) { 
    section.section-3 {
        padding: 0;
        max-width: 100%;
    }
    .middleSection-inner {
        max-width: 95%
    }
    .middleSection-inner ul li {
        width: 49%;
        margin-bottom: 5px;
    }
    div#page .middleSection-inner ul {
        list-style: outside none none;
        margin-bottom: 0px;
        margin-left: 0px;
        padding-left: 0px;
    }
    .section-mastheadFixed  #headerBtns ul li.homeloanWin {
        display: none
    }
    .btn.homeloanPlatinum {
        max-width: 80%;
    	margin: 0 auto 10px;
    }
    .aboutSection .btn.homeloanPlatinum {
        display: block;
        margin-top: 20px;
    }
	
	
  .income-tax-app .gbst-loan-repayment .content .inputs-wrapper .section h2,
  .car-loan-calculator-app .gbst-loan-repayment .content .inputs-wrapper h2,
  .term-deposit-calculator-app .gbst-loan-repayment .content .loan-main-view .inputs-wrapper h2 {
    height: 36px!important;
  }
  
}

@media all and (max-width: 685px) { 
    iframe {
        height: 710px !important;
        margin-top: 0px;
    }
	iframe[name="google_conversion_frame"] {
		height: 0 !important;
		width: auto;
	}
	
    .form.small iframe {

    }

    .form.medium iframe {
      height: 900px !important;
    }
	.form.extended iframe {
		height: 780px !important;
	}

    .form.tall iframe {
      
    }


	.btn.homeloanPlatinum.inline {
		display:block;
		margin:20px 0;
		
		}
}

@media all and (max-width: 640px) { 

	div#page p, p {
	margin: 30px 0;
	}
	
	#headerLogo p{
	margin:0;	
		}
		 
    .form iframe {
        height: 620px
    }
    p.desktop {
        display: none
    }
    a.btn.mobile {
        display: block
    }
    a.btn.outline.mobile {
        width: 50%
    }
    a.btn.grey,
    a.btn.grey.mobile {
        background-color: #21b399
    }
    a.btn.grey:hover,
    a.btn.grey.mobile:hover {
        background: #00609b
    }
    .section-masthead a.btn {
        width: 50%
    }
    .titleImg {
        margin-top: 50px
    }
    .two-col-layout td,
    table.two-col-layout.stripeTable td,
    .two-col-layout td:last-child,
    table.two-col-layout.stripeTable td:last-child {
        margin: 0 0 40px !important;
        padding: 0;
        position: relative;
        width: 100%;
    }
    table .two-col-layout,
    .two-col-layout thead,
    .two-col-layout tbody,
    .two-col-layout th,
    .two-col-layout td,
    .two-col-layout tr {
        display: block;
        float: left;
    }
    .two-col-layout-cta td,
    table.two-col-layout-cta.stripeTable td,
    .two-col-layout-cta td:last-child,
    table.two-col-layout-cta.stripeTable td:last-child,
    .three-col-layout-cta td,
    table.three-col-layout-cta.stripeTable td,
    .three-col-layout-cta td:last-child,
    table.three-col-layout-cta.stripeTable td:last-child {
        padding: 0;
        position: relative;
        width: 100%;
    }
    table .two-col-layout-cta,
    .two-col-layout-cta thead,
    .two-col-layout-cta tbody,
    .two-col-layout-cta th,
    .two-col-layout-cta td,
    .two-col-layout-cta tr,
    .two-col-layout-cta td:last-child {
        display: block;
        float: left;
    }
    h1 {
        font-size: 32px;
        line-height: 32px;
    }
    h2,
    h3 {
        font-size: 21px;
        line-height: 25px;
    }
	.section-2 p.italicPink {
		font-size: 1.1em;
	}
    .middleSection-inner {
        margin: 0 auto;
        max-width: 95%;
    }
    .middleSection-inner ul li {
        width: 100%;
        min-height: 100px;
        margin-left: 0;
        text-align: left;
    }
    .middleSection-inner h4 {
        min-height: 25px;
        text-align: left;
		padding-left: 50px;
		font-size:18px;
    }
    .middleSection-inner .circle {
        float: left;
		margin: 0;
        /*margin: 0 10px 56px 0;*/
    }
    section {
        text-align: center
    }
	
	div#page p.leftAlign {
	test-align: left;
	
	}
    .section-masthead p img.desktop {
        display: none
    }
    .section-masthead p img.mobile {
        display: block;
        height: auto !important;
        margin: 55px auto;
        width: 100% !important;
    }
	.btn.homeloanPlatinum.desktop {
    	display: none
	}
	.btn.homeloanPlatinum.mobile {
		display: block;
		text-align: center
	}
	.middleSection-inner ul li p {
		padding-left: 50px;
		font-size: 1em;
	}
	.middleSection-inner ul li p.desktop {
		display: none
	}
	.middleSection-inner ul li p.mobile {
    	display: block;
	}
	.middleSection-inner ul li p.mobile img {
		max-width: 630px;
		width:100%;
		height: auto;
	}
	h4, h5 {
		margin: 0 0 10px 0;
		font-size: 18px;	
	}
	.section-2 ul {
        width: 100%
    }
	div#page .section-1 ul {
		float: none;
		clear:both;
	}
	div#page ul {
        margin-left: 0;
        padding-left: 0;
    }
	#formSection {
		 padding: 0; 
		margin: 0;
	}
	.section-1  p {
		font-size: 1.1em;
		line-height: inherit;
	}
	.intro {
		margin-top: -60px;
	}
	.btn.homeloanPlatinum {
        max-width: 100%;
    }
	
	div#page .special-offer {
    margin: 100px 0 0 0;
	}
	
	.special-offer .content  {
	padding:0 20px;	
	}
	
	.special-offer .content a .title {
    font-size: 45px;
    line-height: 55px;
	}
	
	.special-offer .content a .desc {
    font-size: 22px;
    line-height: 30px;

	}
	
	.special-offer .wrapper {
		-webkit-transition: none; /* Safari and Chrome */
    -moz-transition: none; /* Firefox */
    -o-transition: none; /* IE 9 */
    -ms-transition: none; /* Opera */
	transition:none;
		
		}
		
	.special-offer .wrapper:hover {
		-webkit-transform:none; /* Safari and Chrome */
    -moz-transform:none; /* Firefox */
    -ms-transform:none; /* IE 9 */
    -o-transform:none; /* Opera */		
		transform:none;	
		
		}
		
		div#page ul.imageList li {
		list-style: none;
		
		width: 100%;
		margin: 0 auto;
	}
	
	div#page ul.imageList li img {
		
		display: inline-block;
		text-align: center;
		width: 100%;
		margin: 0 auto;
		
	}
	
	
  /* Calculators */

  div#page .responsive_layout h1 {
    font-size:                              13px;
    font-weight:                            bold;
    line-height: normal;
    max-width: 145px;
  }

  div#page .responsive_layout ul li.slider-wrapper {
    margin:                                 15px 0 0 8px;
  }
  
  .loan-calculator-app .gbst-loan-repayment .content .results-wrapper .displayType {
    color: #ffffff;
    left: 25px !important;
    position: absolute;
    top: -39px;
}


.loan-calculator-app .gbst-loan-repayment .content .results-line .results-title {
	 padding: 10px 9px 10px 107px !important;
	}
  


}

@media all and (max-width: 572px) { 

    h1 {WS
        font-size: 28px;
        line-height: 35px;
    }
    h2,
    h3 {
        font-size: 23px;
        line-height: 30px;
    }
    
    .section-3 ul li {
        width: 100%;
        margin: 40px auto;
    }
    .section-3  section {
        padding: 10px 20px
    }
	
	.section-mastheadFixed #headerBtns ul li.btnHeader.grey {
		padding:0 10px;
		
		}
		
		.section-mastheadFixed #headerBtns ul li a {
			padding:0 5px;
			
			}
	
}
@media all and (max-width: 500px) { 
    section {
        padding: 20px 20px
    }
	iframe {
		height: 600px !important;
	}
	iframe[name="google_conversion_frame"] {
		height: 0 !important;
		width: auto;
	}
	
	    .section-mastheadFixed #headerLogo {
        display: none
    }
	   .section-mastheadFixed #headerLogo.single {
        display: block
    }
    .section-mastheadFixed #headerBtns {
        width: 100%
    }
	.section-mastheadFixed #headerBtns.single {
        width: 30%
    }
    .section-mastheadFixed #headerBtns ul {
        box-sizing: border-box
    }
    .section-mastheadFixed #headerBtns ul li.btnHeader.mobile {
        display: block;
        width: 50%;
        box-sizing: border-box;
        padding: 0;
        text-align: center;
		background-size: 23px;
		background-color: #444444;
		padding: 0 !important;
	}
	
	.section-mastheadFixed #headerBtns ul li.btnHeader.blue {
		display: block;
		box-sizing: border-box;
		text-align: center;
		width: 50%;
		}
	
    .section-mastheadFixed #headerBtns ul li.btnHeader.red {
        display: block;
        width: 40%;
        box-sizing: border-box;
        padding: 0;
        text-align: center;
    }
	
	.section-mastheadFixed #headerBtns.single ul li.btnHeader.mobile {
		
		width:100%;
		}
		
    .section-mastheadFixed #headerBtns ul li.btnHeader.desktop {
        display: none
    }
   
    .section-mastheadFixed #headerBtns ul li a {
        font-size: 14px;
        padding: 0;
    }
	
	 .btnHeader.red:after {
        margin-right: 15px
    }
	
	.section-masthead p img.mobile {
        margin: 120px auto 41px;
    }
	
}
@media all and (max-width: 454px) { 

}
